Debian Bug report logs - #727079
ITP: libmousex-foreign-perl -- Extends non-Mouse classes as well as Mouse classes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marius Gavrilescu <marius@ieval.ro>

Date: Tue, 22 Oct 2013 05:21:02 UTC

Owned by: Marius Gavrilescu <marius@ieval.ro>

Severity: wishlist

Fixed in version libmousex-foreign-perl/0.007-1

Done: Marius Gavrilescu <marius@ieval.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#727079; Package wnpp. (Tue, 22 Oct 2013 05:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Gavrilescu <marius@ieval.ro>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 22 Oct 2013 05:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmousex-foreign-perl -- Extends non-Mouse classes as well as Mouse classes
Date: Tue, 22 Oct 2013 08:16:53 +0300
Package: wnpp
Owner: Marius Gavrilescu <marius@ieval.ro>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libmousex-foreign-perl
  Version         : 0.007
  Upstream Author : Fuji, Goro (gfx) <gfuji@cpan.org>
* URL             : https://metacpan.org/release/MouseX-Foreign
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Extends non-Mouse classes as well as Mouse classes

MouseX::Foreign provides an ability for Mouse classes to extend any
classes, including non-Mouse classes, including Moose classes.

It is a Mouse port of MooseX::NonMoose, although the name is different.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 15:48:19 GMT) Full text and rfc822 format available.

Reply sent to Marius Gavrilescu <marius@ieval.ro>:
You have taken responsibility. (Sat, 23 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Marius Gavrilescu <marius@ieval.ro>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 727079-close@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 727079-close@bugs.debian.org
Subject: Bug#727079: fixed in libmousex-foreign-perl 0.007-1
Date: Sat, 23 Nov 2013 16:00:08 +0000
Source: libmousex-foreign-perl
Source-Version: 0.007-1

We believe that the bug you reported is fixed in the latest version of
libmousex-foreign-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727079@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marius Gavrilescu <marius@ieval.ro> (supplier of updated libmousex-foreign-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Oct 2013 18:34:42 +0300
Source: libmousex-foreign-perl
Binary: libmousex-foreign-perl
Architecture: source all
Version: 0.007-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Marius Gavrilescu <marius@ieval.ro>
Description: 
 libmousex-foreign-perl - module to extend non-Mouse classes as well as Mouse classes
Closes: 727079
Changes: 
 libmousex-foreign-perl (0.007-1) unstable; urgency=low
 .
   * Initial Release (Closes: #727079).
Checksums-Sha1: 
 fadb19d988cca4be57e8e7ad8fcfce8c93e3f6c1 2229 libmousex-foreign-perl_0.007-1.dsc
 2182c27c49dc4945dca73a1817ee20a706fab3f8 24634 libmousex-foreign-perl_0.007.orig.tar.gz
 ce0589e1aaeb4b2944e6e1408fc4220f44a6733e 1478 libmousex-foreign-perl_0.007-1.debian.tar.gz
 dc3de6615ad84b6a45d834e86f75c45aa51f988b 15208 libmousex-foreign-perl_0.007-1_all.deb
Checksums-Sha256: 
 78055a93d6d5d0c86f37347a8e7a7ff152857224c43b4b1494db402eb9004863 2229 libmousex-foreign-perl_0.007-1.dsc
 cfa61a973b301539db52e5727937e5c4689844b70362606fa3aa161705890a53 24634 libmousex-foreign-perl_0.007.orig.tar.gz
 3c79e939ed4de5bf7caab40c7eeb90d14059bc4f0fe928b2879f44531c967347 1478 libmousex-foreign-perl_0.007-1.debian.tar.gz
 544abb795d2b0961e66c23a9954fbebf4de9acc0c97f71d0e3d5aec0f310612a 15208 libmousex-foreign-perl_0.007-1_all.deb
Files: 
 31bc6e9fda4873af8a789671f94f42f9 2229 perl optional libmousex-foreign-perl_0.007-1.dsc
 a55e9cd6eadb12203178d140ebb92e69 24634 perl optional libmousex-foreign-perl_0.007.orig.tar.gz
 37a96c56b3260b46dc7544f6106ce30a 1478 perl optional libmousex-foreign-perl_0.007-1.debian.tar.gz
 d2be922324b52396c7377a68fad8c1b5 15208 perl optional libmousex-foreign-perl_0.007-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSZ+8tAAoJELs6aAGGSaoGffgQALk3oc1469NUnikjVbXikwVz
AcCGFEUVSM20Qw2BUhv7X1JZkWlBhXTVVitwqv9NIv6MFeRV53b0mXi3218E3cad
tnU1RBJkFUChdgXnN9U50fHtxaIty+UVEG5YeSFAz2TgCuZK0VMvKHwINo5LhMuk
RiirifVAvtxiHCELbB5V0GT07Oz+9nd15fAirQq3H1uJ+4l/NFekz756jT+2mVTY
og1toRdIuhoaE99RiK5mBRAxhZElra2C8Fv32s1GH4MZqMOOGPsnMmCSaBfYsLZv
carYpJN6HgdLTBontRBAJknz0DSgU69ZIU5Iei2R6UzdyTrB8q7Pkgyh0qw+mVD2
JnQuDQl12E3Mv3HZLTFoDaIwjom8X5/6unlBxgUFMxPsWNngHEErmpHwIjW/lYZF
v7tKAxPvMAlQGuU3u9reqyfY3YEHcPralLqgTDWz437tt5BnpWS42WTQZHw/Zn0D
C0WbUXYtVOMR4Plzjs+owwecqzNCK5C7kGNJ8fnuyIiXlP+P2Pq1CyzOaR+qM6Nt
Xab8MVgwEv4E5LeAUxdYes1PQouDkLuRL72vdU4dLTa7/I1/ZQhGM/BoCVI6SMEp
XEmc6hpctEafuwn3qF6TX6ZXRjG8b9r7Dnn7EbSdYkfcrongbhQBHzkQoJlWMnvF
0VH6KdAqu/KyFCivYSrG
=eeVy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:30:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:01:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.